.consulting .consulting_ex {
	padding: 0 4%;
	font-weight: 700;
	line-height: 2;
}
.consulting .consulting_ex p {
	max-width: var(--width-content);
	margin: 0 auto;
}
.consulting .consulting_search {
	margin: 90px auto 0;
	max-width: 920px;
	width: 84%;
}
.consulting .consulting_search_ttl {
	font-family: var(--font-ttl);
	color: var(--color-main);
	font-size: 3.8rem;
	max-width: 920px;
	width: 84%;
	margin: 0 auto;
  line-height: 1;
}
.consulting .consulting_search form {
	background: var(--color-gray);
	display: flex;
	font-family:  var(--font-btn);
}
.consulting .consulting_search_ttl + .consulting_search {
	margin: 30px auto 0;
}
.consulting .consulting_search input {
	padding: 10px 20px;
}
.consulting .consulting_search form button {
	background: var(--color-main);
	color: #FFF;
	width: 120px;
}
.consulting .kv .kv_ttl {
	background: var(--color-gray);
	color: var(--color-main);
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	text-align: left;
}
.consulting .kv .kv_ttl_inner {
	width: calc(100% - 140px);
	margin: 0 auto;
	padding: 70px 0;
}
.consulting .kv .kv_ttl h2 {
	font-size: 3.2rem;
	font-family:  var(--font-ttl);
	line-height: 1.5;
}
.consulting .kv .kv_ttl h2 .consulting_kv_sub {
	font-size: 2.4rem;
	display: block;
	font-family: var(--font-text);
	margin-bottom: 10px;
}
.consulting .kv .kv_ttl h2 .consulting_kv_sub::before {
	content: "―";
	margin-right: 0.25em;
}
.consulting .kv .kv_ttl p {
	font-size: 1.8rem;
	line-height: 2;
	margin-top: 20px;
	font-family: var(--font-text);
	text-align: justify;
}
.consulting .consulting_text {
	max-width: 1260px;
	margin: 80px auto 0;
	width: 84%;
}
.consulting .consulting_text p {
	line-height: 2;
	font-size: 1.8rem;
}
.consulting .consulting_text h2 {
	line-height: 2;
}
.consulting .consulting_text * + h2 {
	margin-top: 2em;
}
.consulting .consulting_text * + p {
	margin-top: 1em;
}
.consulting .consulting_text p strong {
	background: var(--color-yellow);
}
.consulting .consulting_form_ttl {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	width: 100%;
	margin-top: 140px;
}
.consulting .consulting_form_ttl h3 {
	background: var(--color-main);
	padding: 75px 4%;
	text-align: center;
	width: 50%;
	color: #FFF;
	font-size: 3.8rem;
	font-family: var(--font-ttl);
}
.consulting .consulting_form_ttl p {
	width: 50%;
	padding: 0 4%;
	line-height: 2;
}
.consulting .consulting_form_ttl p span {
	background: #fff8ac;
}
@media (max-width: 767px) {
	.consulting .kv .kv_ttl_inner {
		width: 84%;
		padding: 30px 0;
	}
	.consulting .kv .kv_ttl h2 {
		font-size: 1.9rem;
	}
	.consulting .kv .kv_ttl h2 .consulting_kv_sub {
		font-size: 1.6rem;
	}
	.consulting .kv .kv_ttl p {
		font-size: 1.4rem;
		margin-top: 10px;
	}
	.consulting .consulting_search_ttl {
		font-size: 1.9rem;
	}
	.consulting .consulting_search {
		margin-top: 30px;
	}
	.consulting .consulting_search_ttl + .consulting_search {
		margin-top: 20px;
	}
	.consulting_list > h2 {
		font-size: 1.9rem;
	}
	.consulting_list > p {
		width: 100%;
		margin-top: 20px;
	}
	.consulting .consulting_text {
    margin: 40px auto 0;
	}
	.consulting .consulting_text p {
		font-size: 1.4rem;
	}
	.consulting_list {
		padding-top: 65px;
	}
	.consulting_list.consulting_relation > h2 {
		font-size: 1.8rem;
	}
	.consulting_list > ul {
		margin-top: 40px;
	}
	.consulting .consulting_form_ttl h3 {
		background: var(--color-main);
		padding: 50px 4%;
		width: 100%;
		font-size: 1.9rem;
	}
	.consulting .consulting_form_ttl p {
		width: 100%;
		margin-top: 20px;
		padding: 0 8%;
	}
}